-----------------------------------------------------
--       W O R L D   D R O P S   M O D U L E       --
-----------------------------------------------------
--   WARNING: This file is dynamically generated   --
-- UPDATED: Sunday, June 18, 2017 @ 6:34 PM        --
-----------------------------------------------------
local a = AllTheThings;
local e = a.CreateEncounter;
local c = a.CreateInstance;
local d = a.CreateDifficulty;
local i = a.CreateItem;
local n = a.CreateNPC;
local o = a.CreateObject;
local q = a.CreateQuest;
local z = a.CreateZone;
a.WorldDrops =
{
	z(-1, { -- Kalimdor
		z(331, { -- Ashenvale
			n(10559, { -- Lady Vespia
				i(6576), -- Defender Girdle
			})
		})
	}),
	z(-2, { -- Eastern Kingdoms
		
	}),
	z(-3, { -- Outland
		
	}),
	z(-4, { -- Northrend
		
	}),
	z(-5, { -- The Maelstrom
		
	}),
	z(-6, { -- Pandaria
		
	}),
	z(-7, { -- Draenor
		z(6720, { -- Frostfire Ridge
			n(84378,{ -- Ak'ox the Slaughterer
				i(119365), -- Bloodied Tourniquet Belt
			}),


			o( 226955,{ -- Arena Master's War Horn
				i(108735), -- Arena Master's War Horn
			}),


			n(72156, { -- Borrok the Devourer
				o(224686, { -- Devourer's Gutstone
					i(112110), -- Carapace Shield of the Devourer
				}),
			}),


			n(78867,{ -- Breathless
				i(111476), -- Stolen Breath
			}),


			n(80242,{ -- Chillfang
				i(111953), -- Bat-Leather Breeches
			}),


			n(72294,{ -- Cindermaw
				i(111490), -- Cindermaw's Blazing Talon
			}),


			n(76914,{ -- Coldtusk
				i(111484), -- Cold Tusk
			}),


			o( 226983,{ -- Crag-Leaper's Cache	
				i(112187), -- Crag-Leaping Boots
			}),


			n(78621,{ -- Cyclonic Fury
				i(112086), -- Windburnt Pauldrons
			}),


			n(74971,{ -- Firefury Giant
				i(107661), -- Smoldering Lavacore Orb
			}),


			o( 229640,{ -- Frozen Frostwolf Axe
				i(110689), -- Icebound Frost-Singer Axe
			}),


			n(87352, {-- Gibblette the Cowardly
				i(119349), -- Craven Coward's Cloak
				i(119180), -- Goren "Log" Roller
			}),


			o( 230425,{ -- Gnawed Bone
				i(111415), -- Gnawbone Knife
			}),


			n(50992,{ -- Gorok
				i(116674), -- Great Greytusk
			}),


			n(80312,{ -- Grutush the Pillager
				i(112077), -- Grutush's Fur-Padded Pantaloons
			}),


			n(80235,{ -- Gurun
				i(111955), -- Skog's Drape
			}),


			n(82616,{ -- Jabberjaw
				i(119390), -- Rockworm Carapace Shield
			}),


			n(84374,{ -- Kaga the Ironbender
				i(119372), -- Ironstudded Scale Girdle
			}),


			o( 226967,{ -- Lagoon Pool	
				i(108739), -- Pretty Draenor Pearl
			}),


			n(81001,{ -- Nok-Karosh
				i(116794), -- Garn Nighthowl 
			}),


			n(87622,{ -- Ogom the Mangler
				i(119366), -- Ogom's Manacles
			}),


			n(76918,{ -- Primalist Mur'og
				i(111576), -- Ritual Leggings of Mur'og
			}),


			n(84392,{ -- Ragore Driftstalker	
				i(119359), -- Tunic of the Driftstalker
			}),


			n(77526,{ -- Scout Goreseeker	 
				i(112094), -- Goreseeker's Goresplattered Garb
			}),


			n(82617,{ -- Slogtusk the Corpse-Eater
				i(119362), -- Frostboar Leather Helmet
			}),


			n(82620,{ -- Son of Goramal	
				i(119399), -- Cudgel of the Son of Goramal
			}),


			n(77527,{ -- The Beater
				i(111475), -- Beater's Beat Stick
			}),


			n(78265,{ -- The Bone Crawler
				i(111534), -- The Bone Crawler's Carapace
			}),


			n(82618,{ -- Tor'goroth
				i(119379), -- Tor'goroth's Soul Prism
			}),
			 
			 
			o( 224623,{ -- Wiggling Egg
				i(112107,{i(117564)}), -- Mysterious Egg(Fruit Hunter)
			}),


			n(79145,{ -- Yaga the Scarred
				i(111477), -- Yaga's Trophy Belt
			}),
		}),
		z(6719, { -- Shadowmoon Valley
			n(77140,{ -- Amaukwa
				i(109060), -- Rylak-Scale Vest
			}),


			o( 232596,{ -- Ancestral Greataxe
				i(113560), -- Ancestral Shadowmoon Greataxe
			}),


			o( 226831,{ -- Astrologer's Box 
				i(109739), -- Star Chart 
			}),


			n(85568,{ -- Avalanche
				i(119400), -- Rugged Crystal Cudgel
			}),


			n(82326,{ -- Ba'ruun 
				i(113540), -- Ba'ruun's Bountiful Bloom 
			}),


			n(81639,{ -- Brambleking Fili
				i(117551), -- Staff of the One True Bramble King
			}),


			o( 224228,{ -- Bubbling Cauldron
				i(108945), -- Void-Boiled Squirrel
			}),


			n(77085,{ -- Dark Emanation
				i(109075), -- Abberant's Paw
			}),


			n(82268,{ -- Darkmaster Go'vid
				i(113548), -- Darktide Summoner Staff
			}),


			n(82411,{ -- Darktalon
				i(113541), -- Darktalon's Drape
			}),


			n(84911,{ -- Demidos <Devourer of Lights>
				i(119431), -- Servant of Demidos
			}),


			n(82207,{ -- Faebright
				i(113557), -- Dragonrider's Tinkered Leggings
			}),


	

			o( 224750,{ -- Hanging Satchel
				i(108900), -- Cragsman Gloves
			}),


			n(79524,{ -- Hypnocroak
				i(113631) -- Hypnosis Goggles
			}),


			n(83553,{ -- Insha'tar
				i(113571), -- Boots of the Shadowborn
			}),


			n(74206,{ -- Killmaw
				i(109078), -- Killmaw's Canine
			}),


			n(72362,{ -- Ku'targ the Voidseer
				i(109061), -- Ku'targ's Merciless Grips
			}),


			n(85121,{ -- Lady Temptessa
				i(119360), -- Temptessa's Knee-High Boots
			}),


			n(77310,{ -- Mad "King" Sporeon
				i(113561), -- Staff of the Mad Bramble King
			}),


			n(85451,{ -- Malgosh Shadowkeeper
				i(119369), -- Malgosh's Coif
			}),


			n(85001,{ -- Master Sergeant Milgra
				i(119368), -- Milgra's Mighty Mitts
			}),


			n(82362,{ -- Morva Soultwister
				i(113559), -- Void Prophecy Cudgel
			}),


			n(50883,{ -- Pathrunner
				i(116773), -- Swift Breezestrider
			}),


			n(84925,{ -- Quartermaster Hershak
				i(119382), -- Hershak's Heavy Legguards
			}),


			n(82374,{ -- Rai'vosh
				i(113542), -- Whispers of Rai'Vosh
			}),


			o( 226861,{ -- Ronokk's Belongings
				i(109081), -- Ronokk's Greatcloak
			}),


			o( 232586,{ -- Rovo's Dagger
				i(113378), -- Rovo's Dagger
			}),


			o( 224780,{ -- Shadowmoon Sacrificial Dagger
				i(113563), -- Shadowmoon Sacrificial Dagger
			}),


			n(85029,{ -- Shadowspeaker Niir
				i(119396), -- Shadowspeaker's Shard
			}),


			n(82415,{ -- Shinri 
				i(113543), -- Spirit of Shinri 
			}),


			n(86689,{ -- Sneevel
				i(118734), -- Sneevel's Loincloth
			}),


			o( 232621,{ -- Strange Spore 
				i(118104), -- Umbrafen Spore
			}),


			o( 232592,{ -- Swamplighter Hive
				i(117550), -- Angry Beehive 
			}),


			o( 232587,{ -- Uzko's Knickknacks
				i(113546), -- Uzko's Dusty Boots
			}),


			n(75492,{ -- Venomshade
				i(108957), -- Venomshade Skin Boots
			}),


			o( 224784,{ -- Vindicator's Cache 
				i(113375), -- Vindicator's Armor Polish Kit 
			}),


			n(85078,{ -- Voidreaver Urnae
				i(119392), -- Voidreaver's Axe
			}),


			n(83385,{ -- Voidseer Kalurg
				i(109074), -- Fine Void-Chain Cinch
			}),


			o(224754,{ -- Waterlogged Chest 
				i(113372), -- Darktide Pincer
			}),


			n(75434,{ -- Windfang Matriarch
				i(113553), -- Windfang Sabre
			}),


			n(75435,{ -- Yggdrel
				i(113570), -- Ancient's Bloom
			}),
		}),
		z(6723,{ -- Tanaan Jungle
			n(91871,{ -- Argosh the Destroyer
			i(127326), -- Fel Destroyer Crossbow
		}),


			o(241692,{ -- Axe of the Weeping Wolf
				i(127325), -- Axe of the Weeping Wolf
			}),


			o(241742,{ -- Book of Zyzzix
				i(127347), -- Resonating Tome of Zyzzix
			}),


			n(92552,{ -- Belgork
				i(127650), -- Belgork's Bastion
			}),


			n(90884,{ -- Bilkor the Thrower
				i(127307), -- Battle-Scuffed Spaulders
			}),


			o(241835,{ -- Bleeding Hollow Mushroom Stash
				i(128223), -- Bottomless Stygana Mushroom Brew
			}),


			n(90936,{ -- Bloodhunter Zulk
				i(127303), -- Zulk's Sneaky Slippers
			}),


			n(91093,{ -- Bramblefell
				i(127652), -- Felflame Campfire
			}),


			n(93264,{ -- Captain Grok'mar
				i(127664), -- Grokmar's Greaves of Fortification
			}),


			n(93076,{ -- Captain Ironbeard
				i(127659), -- Ghostly Iron Buccaneer's Hat
			}),


			n(90434,{ -- Ceraxas
				q(38428,{ -- A Fel Puppy Of My Own
					i(129205), -- A Tiny Infernal Collar
				}),
			}),


			n(91232,{ -- Commander Krag'goth
				i(127319), -- Krag'goth's Iron Gauntlets
			}),


			n(89675,{ -- Commander Org'mok
				i(127313), -- Org'mok's Riding Chaps
			}),


			o(241605,{ -- Crystalized Essence of the Elements
				i(127329), -- Element-Infused Knuckles
			}),


			o(241848,{ -- Dazzling Rod
				i(127859), -- Dazzling Rod
			}),


			n(95053,{ -- Deathtalon
				i(116669), -- Armored Razorback 
				i(116658), -- Tundra Icehoof 
				i(116780), -- Warsong Direfang 
			}),


			o(241600,{ -- Discarded Helm
				i(127312), -- Fallen Adventurer's Helm
			}),


			n(95056,{ -- Doomroller
				i(116669), -- Armored Razorback 
				i(116658), -- Tundra Icehoof 
				i(116780), -- Warsong Direfang 	
			}),

				
			n(90887,{ -- Dorg the Bloody
				i(127301), -- Bloody Aberration Strap
			}),

				
			n(98283,{ -- Drakum
				i(108631), -- Crashin' Thrashin' Roller Controller
			}),

				
			n(93028,{ -- Driss Vile
				i(127331), -- Double-Scoped Long Rifle
			}),


			n(90888,{ -- Drivnul
				i(127298), -- Blood Infused Leggings
			}),


			n(91727,{ -- Executor Riloth
				i(127323), -- Bracers of Endless Suffering
			}),


			n(92647,{ -- Felsmith Damorka
				i(127302), -- Chemical Resistant Apron
			}),


			n(91098,{ -- Felspark
				i(127656), -- Fel Singed Wraps
			}),


			o(241533,{ -- Forgotten Champion's Blade
				i(127339), -- Forgotten Champion's Blade
			}),


			o(241671,{ -- Forgotten Shard of the Cipher
				q(39394,{ -- The Cipher of Damnation 
					i(128309), -- Shard of Cyrukh
				}),
			}),


			n(92508,{ -- Gloomtalon
				i(127306), -- Gloomtalon's Spare Kilt
			}),


			n(93125,{ -- Glub'glok
				i(127317), -- Murktide's Coveted Chestplate
			}),


			n(92941,{ -- Gorabosh
				i(127304), -- Cave Keeper Wraps
			}),


			n(90094,{ -- Harbormaster Korak
				i(127309), -- Korak's Reinforced Iron Tunic
			}),


			n(90437,{ -- Jax'zor
				i(127322), -- Fel Burnished Waistguard
			}),


			n(98284,{ -- Gondar
				i(108633), -- Crashin' Thrashin' Cannon Controller
			}),


			n(91695,{ -- Grand Warlock Nethekurse
				i(127299), -- Nethekurse's Robe of Contempt
			}),


			n(90777,{ -- High Priest Ikzan
				i(122117), -- Cursed Feather of Ikzan
			}),


			n(90429,{ -- Imp-Master Valessa
				i(127655), -- Sassy Imp
			}),


			o(240580,{ -- Jewel of Hellfire
				i(127668), -- Jewel of Hellfire
			}),


			n(93279,{ -- Kris'kar the Unredeemer
				i(127653), -- Wingblade of Reckoning
			}),


			n(90438,{ -- Lady Oran
				i(127316), -- Oran's Cuffs of Malice
			}),


			o(241434,{ -- Lodged Hunting Spear
				i(127334), -- Ravager Hunting Spear
			}),


			o(241565,{ -- Looted Bleeding Hollow Treasure
				q(38560,{ -- Garrison Campaign: The Bane of the Bleeding Hollow
					i(127709), -- Throbbing Blood Orb
				}),
			}),


			o(241841,{ -- Looted Mystical Staff
				i(127337), -- Emanating Staff of Shadow
			}),


			n(93002,{ -- Magwia
				i(127332), -- Riverbeast Molar Club
			}),


			n(90442,{ -- Mistress Thavra
				i(127300), -- Shivan Shoulders of Scorn
			}),


			n(92411,{ -- Overlord Ma'gruth
				i(127320), -- Mo'gruth's Discarded Parade Helm
			}),


			n(92274,{ -- Painmistress Selora
				i(127297), -- Selora's Crown of Thorns
			}),


			n(91374,{ -- Podlord Wakkawam
				i(127336), -- Rod of the One True Podlord
			}),


			n(92197,{ -- Relgor
				i(127335), --  Relgor's Master Glaive
			}),


			n(91227,{ -- Remnant of the Blood Moon
				i(127666), -- Vial of Red Goo
			}),


			n(90885,{ -- Rogond the Tracker
				i(127314), -- Rogond's Tracking Shoulderguards
			}),


			o(241566,{ -- Rune Etched Femur
				i(127341), -- Rune-Etched Femur
			}),


			o(241760,{ -- Sacrificial Blade
				i(127328), -- Feltwisted Sacrificial Blade
			}),


			n(90024,{ -- Sergeant Mor'grak
				i(127318), -- Iron Cleated Warboots
			}),

			
			n(93236,{ -- Shadowthrash
				i(127665), -- Warpscaled Wristwraps
			}),


			o(241674,{ -- Skull of the Mad Chief
				i(127669), -- Skull of the Mad Chief
			}),


			n(98285,{ -- Smashum Grabb
				i(108634), -- Crashin' Thrashin' Mortar Controller
			}),


			o(241521,{ -- Snake Charmer's Flute
				i(127333), -- Ogra'mal Snake Charming Flute
			}),


			n(92495,{ -- Soulslicer
				i(127315), -- Glowing Felskull Belt
			}),


			o(241599,{ -- Strange Fruit 
				i(127396,{ -- Strange Green Fruit
					i(127394), -- Podling Camouflage
				}),
			}),


			n(92606,{ -- Sylissa
				i(127311), -- Serpentine Gloves
			}),


			n(93001,{ -- Szirek the Twisted
				i(127296), -- Twisted Taboo Handwraps
			}),


			n(95044,{ -- Terrorfist
				i(116669), -- Armored Razorback 
				i(116658), -- Tundra Icehoof 
				i(116780), -- Warsong Direfang 
			}),


			n(92465,{ -- The Blackfang
				i(127330), -- The Black Fang
			}),


			o(240577,{ -- The Blade of Kra'nak
				i(127338), -- Guardian Swiftblade of Kra'nak
			}),


			o(241847,{ -- The Commander's Shield
				i(127348), -- Commander's Citadel Shield
			}),


			n(92694,{ -- The Goreclaw
				i(127305), -- Frayed Hunting Cowl
			}),


			n(92977,{ -- The Iron Houndmaster
				i(127321), -- Iron Houndmaster's Pauldrons
			}),


			o(241522,{ -- The Perfect Blossom
				i(127766), -- The Perfect Blossom
			}),


			n(91243,{ -- Tho'gar Gorefist
				i(127310), -- Sabatons of Radiating Ire
			}),


			n(92574,{ -- Thromma the Gutslicer
				i(127327), -- 	Thromma's Gutslicer
			}),


			o(240855,{ -- Tome of Secrets	
				i(127670), -- Accursed Tome of the Sargerei
			}),


			n(95054,{ -- Vengeance
				i(116669), -- Armored Razorback 
				i(116658), -- Tundra Icehoof 
				i(116780), -- Warsong Direfang 
			}),

			
			o(240289,{ -- Weathered Axe
				i(127324), --  Weathered Memento Axe
			}),


			n(92408,{ -- Xanzit the Everlasting
				i(127658), -- Eye of the Beholder
			}),


			n(91087,{ -- Zeter'el
				i(127340), -- Felfire Lit Greatsword
			}),


			n(90122,{ -- Zoug the Heavy
				i(127308), -- Zoug's Lifting Belt
			}),
		}),
	}),

	z(-8, { -- The Broken Isles
		
	})
};